<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.kit">
    <module_version install_time="1276187667329" last="true" origin="installer" specification_version="1.7.1">
        <file crc="916376597" name="VERSION.txt"/>
        <file crc="1190962233" name="config/Modules/org-netbeans-modules-mobility-kit.xml"/>
        <file crc="1573074535" name="modules/org-netbeans-modules-mobility-kit.jar"/>
    </module_version>
</module>
